<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="CSS/index.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Portfolio</title>
</head>
<!-- rounded mx-auto d-block -->
<body>
    <!--Header and Nav Bar section start-->
    <div class="Intro">
             <header>
                <h1><b>KOSO</b></h1>
                    <nav>
                        <ul>
                            <li><a href="#About-Me">About Me</a></li>
                            <li><a href="#Competence">Competence</a></li>
                            <li><a href="#My-Project">My Project</a></li>
                            <li><a href="#Contact-Me">Contact Me</a></li>
                        </ul>
                    </nav>   
                        
                    <img id="profile" src="IMG/MP.jpg" class="" alt="Me">        
            </header>
    </div>
    <!--Header and Nav Bar section end-->

    <hr />
    
    <!--About Me section start-->
    <div class="Head">
        <section id="About-Me">
            <h2 align="center"><b>Web <br/> Developer</b></h2>

            <p align="center"> My name is Kalpesh Ghag and I am a full-time Web Developer who specializes in creating
                dynamic
                and
                beautiful web pages. I have a keen interest in E-commerce and Big Data and I am undergoing training in related fields for nearly 1 year, and have been loving every minute of
                it.
                I am a blogger, designer, developer, and overall thinker with an entrepreneurial mindset. Most of my best results were produced when I worked in team. Check out some of the links
                below
                to see what I’ve been up to lately.
            </p>

            <p align="center">
                I enjoy turning complex problems into simple, beautiful and intuitive designs. When I'm not coding,
                cycling or pushing pixels, you'll find me cooking, travelling or working out in the park.
            </p>
        </section>
    </div>
    <!--About Me section End-->

        <hr />
       
    <!--Competence section start-->
    <div class="fond">
        <section id="Competence">
            <h2 align="center"><b>Competence</b></h2>
            <ul>
                <div class="container">
                    <!-- Competence 1 -->
                    <div>

                        <h3 align="center">HTML</h3>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" style="width: 60%;" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">60%</div>
                            </div>
                    </div>
                    <!-- Competence 2 -->
                    <div>

                        <h3 align="center">CSS</h3>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" style="width: 45%;" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100">45%</div>
                            </div>
                    </div>
                    <!-- Competence 3 -->
                    <div>

                        <h3 align="center">JS</h3>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" style="width: 55%;" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100">55%</div>
                            </div>
                    </div>
                    <!-- Competence 4 -->
                    <div>

                        <h3 align="center">PHP</h3>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" style="width: 45%;" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100">45%</div>
                            </div>
                    </div>
                    <!-- Competence 5 -->
                    <div>

                            <h3 align="center">Python</h3>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 45%;" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100">45%</div>
                                </div>
                    </div>
                    <!-- Competence 6 -->
                    <div>

                        <h3 align="center">SQL</h3>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" style="width: 40%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">40%</div>
                            </div>
                    </div>
                </div>
            </ul>
        </section>
    </div>
    <!--Competence section end-->

    <hr />

    <!--My Projects section start-->
    <div class="My-Project">
        <section id="My-Project">
            <h2 align="center"><span>My Projects</span></h2>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <a href="https://gitlab.com/kalpesh.ghaag?nav_source=navbar" target="_blank"><img class="slide-image" src="IMG/gitlab.png" class="d-block w-100" alt="Photography"><b>GIT-LAB___(Tap on image for the link)</b></a>
                      </div>
                      <div class="carousel-item">
                        <a href="https://www.sololearn.com/Profile/9614890/HTML" target="_blank"><img class="slide-image" src="IMG/sololearn.png" class="d-block w-100" alt="Guitarist"><b>Solo Learn___(Tap on image for the link)</b></a>
                      </div>
                      <div class="carousel-item">
                        <a href="file:///var/www/html/jeu/jeu-SUPERMAN/index.html" target="_blank"><img class="slide-image" src="IMG/superman.png" class="d-block w-100" alt="Travelling"><b>Jeu Superman___(Tap on image for the link)</b></a>
                      </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="sr-only">Next</span>
                    </a>
                  </div>
                </div>
    </div>    
    <a href="http://www.google.com"></a>
    <!--My Projects section end-->

    <hr/>

    <!--Form section start-->
    <div  class="Contact">      
        <div class="section" id="Contact-Me">
            <h2 align="center" ><span>Contact Me<span></h2>
            <form>
                <input name="email" placeholder="E-mail" type="email" required />
                <br /> <br />

                <textarea name="message" placeholder="Message" required /></textarea> 
                       <br/> <br/>
                            <input type="submit" value="send"
                                   class="submit" />
            </form>
                
        </div>
    </div> 
    <!--Form section end-->
    
    <a href="#top" style="color: white"><button id="myBtn">TAP<span class="glyphicon glyphicon-chevron-up"></span></button></a>

    <!--Footer section start-->
    <footer>
            
        <hr/>
        <div class="footer">
        <p>My Portfolio by GHAG Kalpesh
            <br />
            <br />
        
            <a href="http://www.france-ioi.org/user/perso.php?sLogin=kghag" target="_blank"> France-IOI</a>
                    
            <a href= "https://www.sololearn.com/Profile/9614890/HTML" target="_blank"> Solo Learn</a>

                
            <a href= "https://www.linkedin.com/in/kalpeshghag/" target="_blank"> Linked in </a>
        
        <p>Submitted on 02/01/2019</p>
        </div>
    </footer>
      
    <!--Footer section end-->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

</body>
</html>